Subject: DHCP problem

From: "jeff_lee" <[email-masked]>
Date: Wed, 11 Jul 2001 14:57:41 +0800

Hi all, I got some question about the DHCP. We have a mipsel machine and running HomeRF wireless module on it. The CPU is Vr4121, HomeRF bus is ISA-like bus. Now the module can work fine with fixed-ip. We want to get the IP when system boot-up. We had tried two way: cross compiler the pump and dhclient applications, but when we execute the pump, it show the "operation failed". When we execute dhclient, it show "segment fault" ....... I don't know what's going on .Can someone tell me what's going on ?? Or where can I get the binary code for pump and dhclient ??

Thanks and best regs,

Jeff